body {
    line-height: 150%;
}

#alert-container {
    position: fixed;
    width: auto;
    right: 20px;
    top: 100px;
    z-index: 9999;
}

.banner-section .slider-banner-image {
    height: 280px;
}

.banner-section .tts-product-content .tts-content-text table tr td p {
    font-size: 14px;
}

.tts-control-products .tts-box-control-products .item-control-product.active {
    color: #fff !important;
    background-color: #01aeef !important;
}

.tts-control-products .tts-box-control-products .item-control-product:hover {
    color: #fff !important;
    background-color: #01aeef !important;
    transition: .2s;
}

.tts-control-products .tts-box-control-products .item-control-product {
    color: #01aeef;
    font-size: 14px;
    line-height: 0;
    margin-bottom: 0;
    font-weight: bold;
}

footer .content-menu a p {
    color: white;
}

footer .content-menu a:hover p {
    color: black;
}

.tts-hero-banner p {
    color: black;
}

.banner-section .slider-for .slider-banner-image img {
    margin-left: 0;
}

.banner-section .tts-product-content .tts-content-text {
    padding-left: 0;
}

.form-appointment .form-appointment-submit {
    background-color: #01AEEF;
    width: 100%;
    max-width: 121px;
    font-size: 16px;
    border: 1px solid #01AEEF;
    border-radius: 23px;
    height: 32px;
    margin-top: 10px;
    color: white;
}

.form-appointment .form-appointment-submit:hover {
    border: 1px solid #01AEEF;
    color: #01AEEF;
    background-color: white;
}

.tts-distributor-home .tts-box-distributor-home .form-appointment::-webkit-scrollbar {
    width: 3px;
}

.tts-distributor-home .tts-box-distributor-home .form-appointment::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.tts-distributor-home .tts-box-distributor-home .form-appointment::-webkit-scrollbar-thumb {
    background: #888;
}

.tts-pagination .tts-box-pagination a:last-child {
    margin-right: 0;
}

.tts-pagination .tts-box-pagination a:first-child {
    margin-left: 0;
}

.tts-pagination .tts-box-pagination a {
    margin-left: 16px;
    display: inline-block;
}

.tts-post-details h1 {
    font-size: 18px;
    color: #01aeef;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.tts-hero-banner img {
    height: 150px;
}

.cursor-pointer {
    cursor: pointer;
}

.tts-fixed-btn-contact {
    position: fixed;
    bottom: 45px;
    right: 45px;
}

.tts-fixed-btn-contact .box-fixed-btn-contact {
    display: flex;
    flex-direction: column;
}

.tts-fixed-btn-contact .box-fixed-btn-contact img {
    max-width: 40px;
    margin-bottom: 10px;
    -webkit-animation: ring_phone 2s infinite ease-in-out;
    -moz-animation: ring_phone 2s infinite ease-in-out;
    -ms-animation: ring_phone 2s infinite ease-in-out;
    -o-animation: ring_phone 2s infinite ease-in-out;
    animation: ring_phone 2s infinite ease-in-out;
}

.tts-fixed-btn-contact .box-fixed-btn-contact a:last-child img {
    margin-bottom: 0;
}

.banner-section .tts-product-content .tts-content-text table tr td:first-child{
	min-width: 130px;
}

.tts-pagination .tts-box-pagination span.pagination-item{
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width:991px){
	.tts-info-count .tts-box-info-count, .tts-about-us-home .tts-box-about-us-home{
  		background-attachment: unset;
  	}
}

@media(min-width: 768px) {
    .banner-section .slider-banner-image {
        height: 550px;
    }
}

@media(min-width: 992px) {
    .banner-section .slider-banner-image {
        height: 390px;
    }
    .banner-section .tts-product-content .tts-content-text table tr td p {
        font-size: 16px;
    }
    .tts-control-products .tts-box-control-products .item-control-product {
        color: #01aeef;
        font-size: 16px;
    }
    .banner-section .slider-for .slider-banner-image img {
        margin-left: 22px;
    }
    .banner-section .tts-product-content .tts-content-text {
        padding-left: 22px;
    }
    .form-appointment .form-appointment-submit {
        font-size: 20px;
    }
    .tts-post-details h1 {
        font-size: 24px;
    }
}



@-webkit-keyframes ring_phone {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    5% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    15% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    25% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@-o-keyframes ring_phone {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    5% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    15% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    25% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@keyframes ring_phone {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    5% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    15% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    25% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}